@font-face {
  font-family: Venera100;
  src: url(./Venera-100.otf);
}

@font-face {
  font-family: Venera300;
  src: url(./Venera-300.otf);
}

@font-face {
  font-family: Venera500;
  src: url(./Venera-500.otf);
}

@font-face {
  font-family: Venera700;
  src: url(./Venera-700.otf);
}

@font-face {
  font-family: Venera900;
  src: url(./Venera-900.otf);
}

@font-face {
  font-family: Roboto-Black;
  src: url(./Roboto-Black.ttf);
}

@font-face {
  font-family: Roboto-BlackItalic;
  src: url(./Roboto-BlackItalic.ttf);
}

@font-face {
  font-family: Roboto-Bold;
  src: url(./Roboto-Bold.ttf);
}

@font-face {
  font-family: Roboto-BoldItalic;
  src: url(./Roboto-BoldItalic.ttf);
}

@font-face {
  font-family: Roboto-Italic;
  src: url(./Roboto-Italic.ttf);
}

@font-face {
  font-family: Roboto-Light;
  src: url(./Roboto-Light.ttf);
}

@font-face {
  font-family: Roboto-LightItalic;
  src: url(./Roboto-LightItalic.ttf);
}

@font-face {
  font-family: Roboto-Medium;
  src: url(./Roboto-Medium.ttf);
}

@font-face {
  font-family: Roboto-MediumItalic;
  src: url(./Roboto-MediumItalic.ttf);
}

@font-face {
  font-family: Roboto-Regular;
  src: url(./Roboto-Regular.ttf);
}

@font-face {
  font-family: Roboto-Thin;
  src: url(./Roboto-Thin.ttf);
}

@font-face {
  font-family: Roboto-ThinItalic;
  src: url(./Roboto-ThinItalic.ttf);
}

@font-face {
  font-family: Poppins;
  src: url(./Poppins-Regular.ttf);
}
